Subrion 3.3.2 requires the mod_rewrite module to run properly.

Discussion in 'Installation & Upgrades' started by Nexogate, Apr 8, 2015.

  1. Nexogate

    Nexogate New Member

    Got this error message " Subrion 3.3.2 requires the mod_rewrite module to run properly."

    How do I resolve?

    Thank you.
  2. Vasily_B.

    Vasily_B. Project Manager

    Hi,

    You need to make sure you're using Apache web server and it supports mod_rewrite. Do you have a local server? All linux based hostings have mod_rewrite enabled now.
  3. Nexogate

    Nexogate New Member

    Hi Vasily,
    Thanks, for the reply.

    I'm running wampserver 2.4 .

    When I try install on wamp it generates the error message.

    I tried to enable mode rewrite on wampserver but still getting the same message.
  4. Vasily_B.

    Vasily_B. Project Manager

    Any chance to post that error here? The first error clearly states you don't have rewrite_engine enabled, or your .htaccess is missing.

    AFAIK WAMP server has some issues with mod_deflate module. Let us know the error you see on your pages.

    Thanks!
  5. Nexogate

    Nexogate New Member

    Thanks,Vasily,

    Resolved it. You've been very helpful
  6. Vasily_B.

    Vasily_B. Project Manager

    My pleasure, don't hesitate to ask if you have any questions.

Share This Page